Bug 182836 - post uninstall script error: /sbin/install-info: No such file or directory
Summary: post uninstall script error: /sbin/install-info: No such file or directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libtermcap   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 14:54 UTC by Phil Knirsch
Modified: 2015-03-05 01:16 UTC (History)
2 users (show)

Fixed In Version: 2.0.8-45
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 22:43:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 14:54:16 UTC
A bug has been found in the post uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: libtermcap-devel-2.0.8-44.2.i386
Proposed fix: PreReq: info

Comment 7 Miloslav Trmač 2006-02-27 22:43:32 UTC
Fixed in rawhide and sent to rel-eng for moving to dist-fc5.  Thanks for your
report.


Note You need to log in before you can comment on or make changes to this bug.